
#Header{
    background-color: rgb(158, 156, 156);
    padding: 5px;
    border: 4px solid black;
}
#Menu-bar{
    background-color: rgb(249, 243, 243);
    padding: 2.5px;
    border: 4px solid rgb(246, 243, 243);
}
#Main-content{
    background-color:rgb(201, 200, 200);
    border: 4px solid black;
}
h1{
    color: rgb(67, 67, 235);
    font-weight: bold;
    font-size: 70px;
}
body{
    background-color: gainsboro;
    font-family: 'Times New Roman', Times, serif;
    text-align: center;
    image-rendering: center;
}
ol {
  display: inline-block;  /* shrinks to content width */
  text-align: left;       /* keeps text + bullets together */
  font-size: 50px;
  font-weight: bold;
}
ul{
    display: inline-block;  /* shrinks to content width */
    text-align: left;       /* keeps text + bullets together */
    font-size: 30px;
    font-weight: lighter;
    font-style: italic;
}
